WordPress.org

Forums

Genesis Simple Hooks
is this compatible with genesis 2.0 (4 posts)

  1. efikim
    Member
    Posted 1 year ago #

    as the title - does this support the genesis 2.0 hooks etc, or is just for 1.x ?

    http://wordpress.org/plugins/genesis-simple-hooks/

  2. Ron Rennick
    MultiSite Guru
    Plugin Author

    Posted 1 year ago #

    All of the official StudioPress plugins are compatible with Genesis 2.0.X: http://www.studiopress.com/plugins/

  3. efikim
    Member
    Posted 1 year ago #

    not according to this support request for Genesis Simple Edits, which was the first I looked at ...

  4. Ron Rennick
    MultiSite Guru
    Plugin Author

    Posted 1 year ago #

    That thread is two months old & was posted a few days after Genesis 2.0 was released: http://www.studiopress.com/releases/genesis-framework-20.htm

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Genesis Simple Hooks
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.